## advanced-clock-plugin 0.1.0-0

=== debian/changelog ===
advanced-clock-plugin (0.1.0-0) stable; urgency=low

  * Initial version

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 24 Dec 2010 20:28:35 +0000
