## advanced-clock-plugin 0.2.0-0

=== debian/changelog ===
advanced-clock-plugin (0.2.0-0) stable; urgency=low

  * Add a simple analog clock and a decimal clock showing the date.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 25 Dec 2010 10:48:02 +0000
