=== debian/rules ===
--- 
+++ 
@@ -51,15 +51,19 @@
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/apps/"
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/advanced-clock-plugin.png" "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/apps/advanced-clock-plugin.png"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/hildon-desktop/"
-	cp -a "src/usr/lib/hildon-desktop/.advanced-clock-plugin.py.swp" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/hildon-desktop/.advanced-clock-plugin.py.swp"
-	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/advanced-clock-plugin.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/hildon-desktop/advanced-clock-plugin.py"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/"
 	cp -a "src/usr/lib/advanced-clock-plugin/clock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clock.py"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
+	cp -a "src/usr/lib/advanced-clock-plugin/clocks/.DateTimeClock.py.swp" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/.DateTimeClock.py.swp"
+	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
+	cp -a "src/usr/lib/advanced-clock-plugin/clocks/AnalogClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/AnalogClock.py"
+	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
 	cp -a "src/usr/lib/advanced-clock-plugin/clocks/BcdClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/BcdClock.py"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
 	cp -a "src/usr/lib/advanced-clock-plugin/clocks/BinaryClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/BinaryClock.py"
+	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
+	cp -a "src/usr/lib/advanced-clock-plugin/clocks/DateTimeClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/DateTimeClock.py"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
 	cp -a "src/usr/lib/advanced-clock-plugin/clocks/DecimalClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/DecimalClock.py"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/applications/hildon-status-menu/"
