## advanced-clock-plugin 0.2.0-1

=== debian/changelog ===
advanced-clock-plugin (0.2.0-1) stable; urgency=low

  * Remove vim temp files.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 25 Dec 2010 11:13:11 +0000
