## advanced-clock-plugin 0.3.0-0

=== debian/changelog ===
advanced-clock-plugin (0.3.0-0) stable; urgency=low

  * Suspend when the screen turns off and resume when the screen turns on again.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 25 Dec 2010 23:04:41 +0000
