=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: advanced-clock-plugin
 Architecture: all
-Depends: python2.5, python-cairo, python-gobject, python-hildon, python-hildondesktop 
+Depends: python2.5, python-cairo, python-dbus, python-gobject, python-hildon, python-hildondesktop 
 Description: This package replaces the standard clock in the status area.
  With this package you can easily customize the look of the status area clock.
  Furthermore, you can choose from different clock styles, e.g., binary or decimal clocks.
