## advanced-clock-plugin 0.3.0-1

=== debian/changelog ===
advanced-clock-plugin (0.3.0-1) stable; urgency=low

  * Add missing dependency.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 26 Dec 2010 00:25:04 +0000
