=== debian/rules ===
--- 
+++ 
@@ -55,8 +55,6 @@
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/"
 	cp -a "src/usr/lib/advanced-clock-plugin/clock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clock.py"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
-	cp -a "src/usr/lib/advanced-clock-plugin/clocks/.DateTimeClock.py.swp" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/.DateTimeClock.py.swp"
-	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
 	cp -a "src/usr/lib/advanced-clock-plugin/clocks/AnalogClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/AnalogClock.py"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
 	cp -a "src/usr/lib/advanced-clock-plugin/clocks/BcdClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/BcdClock.py"
