## advanced-clock-plugin 0.4.0-0

=== debian/changelog ===
advanced-clock-plugin (0.4.0-0) stable; urgency=low

  * Add alarm indicator.
  * Add time plus alarm time display.
  * Add color selection dialog.
  * Add fill option.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 26 Dec 2010 15:59:55 +0000
