## advanced-clock-plugin 0.4.1-0

=== debian/changelog ===
advanced-clock-plugin (0.4.1-0) stable; urgency=low

  * Fix color selection dialog.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 26 Dec 2010 22:11:08 +0000
