## advanced-clock-plugin 0.5.0-0

=== debian/changelog ===
advanced-clock-plugin (0.5.0-0) stable; urgency=low

  * Add font selection dialog.
  * Scale text widgets depending on selected font.
  * Add option to hide alarm indicator.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 27 Dec 2010 03:21:29 +0000
