## advanced-clock-plugin 0.5.1-0

=== debian/changelog ===
advanced-clock-plugin (0.5.1-0) stable; urgency=low

  * Fix issue: alarm indicator moving to the right.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 27 Dec 2010 10:53:37 +0000
