## advanced-clock-plugin 0.5.2-0

=== debian/changelog ===
advanced-clock-plugin (0.5.2-0) stable; urgency=low

  * Improve size calculation for clock containing text.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 28 Dec 2010 10:05:50 +0000
