=== debian/rules ===
--- 
+++ 
@@ -51,9 +51,13 @@
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/apps/"
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/advanced-clock-plugin.png" "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/apps/advanced-clock-plugin.png"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/hildon-desktop/"
+	cp -a "src/usr/lib/hildon-desktop/.advanced-clock-plugin.py.swp" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/hildon-desktop/.advanced-clock-plugin.py.swp"
+	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/advanced-clock-plugin.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/hildon-desktop/advanced-clock-plugin.py"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/"
 	cp -a "src/usr/lib/advanced-clock-plugin/clock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clock.py"
+	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
+	cp -a "src/usr/lib/advanced-clock-plugin/clocks/AlarmDisplayClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/AlarmDisplayClock.py"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
 	cp -a "src/usr/lib/advanced-clock-plugin/clocks/AnalogClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/AnalogClock.py"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
