## advanced-clock-plugin 0.5.3-0

=== debian/changelog ===
advanced-clock-plugin (0.5.3-0) stable; urgency=low

  * Fix alarm indication.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 28 Dec 2010 15:47:09 +0000
