## advanced-clock-plugin 0.6.0-0

=== debian/changelog ===
advanced-clock-plugin (0.6.0-0) stable; urgency=low

  * Store settings.
  * Add option for scaling the font.

 -- Ruediger Gad <r.c.g@gmx.de>  Wed, 29 Dec 2010 01:17:14 +0000
