=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/advanced-clock-plugin" install
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin"

#	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/.svn/all-wcprops" "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/.svn/entries" "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/.svn/entries"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/hildon-desktop/.svn/"
	cp -a "src/usr/lib/hildon-desktop/.svn/all-wcprops" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/hildon-desktop/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/hildon-desktop/.svn/"
	cp -a "src/usr/lib/hildon-desktop/.svn/entries" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/hildon-desktop/.svn/entries"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/"
	cp -a "src/usr/lib/advanced-clock-plugin/clock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clock.py"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/.svn/"
	cp -a "src/usr/.svn/all-wcprops" "$(CURDIR)/debian/advanced-clock-plugin/usr/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/.svn/"
	cp -a "src/usr/.svn/entries" "$(CURDIR)/debian/advanced-clock-plugin/usr/.svn/entries"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
	cp -a "src/usr/lib/advanced-clock-plugin/clocks/AlarmDisplayClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/AlarmDisplayClock.py"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
	cp -a "src/usr/lib/advanced-clock-plugin/clocks/AnalogClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/AnalogClock.py"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
	cp -a "src/usr/lib/advanced-clock-plugin/clocks/BcdClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/BcdClock.py"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
	cp -a "src/usr/lib/advanced-clock-plugin/clocks/BinaryClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/BinaryClock.py"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
	cp -a "src/usr/lib/advanced-clock-plugin/clocks/DateTimeClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/DateTimeClock.py"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
	cp -a "src/usr/lib/advanced-clock-plugin/clocks/DecimalClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/DecimalClock.py"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/.svn/"
	cp -a "src/usr/share/icons/hicolor/.svn/all-wcprops" "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/.svn/"
	cp -a "src/usr/share/icons/hicolor/.svn/entries" "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/.svn/entries"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/apps/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/apps/.svn/all-wcprops" "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/apps/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/apps/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/apps/.svn/entries" "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/apps/.svn/entries"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/applications/hildon-status-menu/.svn/"
	cp -a "src/usr/share/applications/hildon-status-menu/.svn/all-wcprops" "$(CURDIR)/debian/advanced-clock-plugin/usr/share/applications/hildon-status-menu/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/applications/hildon-status-menu/.svn/"
	cp -a "src/usr/share/applications/hildon-status-menu/.svn/entries" "$(CURDIR)/debian/advanced-clock-plugin/usr/share/applications/hildon-status-menu/.svn/entries"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/.svn/text-base/"
	cp -a "src/usr/lib/advanced-clock-plugin/.svn/text-base/clock.py.svn-base" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/.svn/text-base/clock.py.svn-base"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/.svn/"
	cp -a "src/usr/lib/advanced-clock-plugin/.svn/all-wcprops" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/.svn/"
	cp -a "src/usr/lib/advanced-clock-plugin/.svn/entries" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/.svn/entries"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/64x64/apps/.svn/prop-base/"
	cp -a "src/usr/share/icons/hicolor/64x64/apps/.svn/prop-base/advanced-clock-plugin.png.svn-base" "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/64x64/apps/.svn/prop-base/advanced-clock-plugin.png.svn-base"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/.svn/"
	cp -a "src/usr/lib/.svn/all-wcprops" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/.svn/"
	cp -a "src/usr/lib/.svn/entries" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/.svn/entries"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/64x64/apps/.svn/"
	cp -a "src/usr/share/icons/hicolor/64x64/apps/.svn/all-wcprops" "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/64x64/apps/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/64x64/apps/.svn/"
	cp -a "src/usr/share/icons/hicolor/64x64/apps/.svn/entries" "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/64x64/apps/.svn/entries"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/apps/"
	cp -a "src/usr/share/icons/hicolor/48x48/apps/advanced-clock-plugin.png" "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/apps/advanced-clock-plugin.png"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/apps/.svn/text-base/"
	cp -a "src/usr/share/icons/hicolor/48x48/apps/.svn/text-base/advanced-clock-plugin.png.svn-base" "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/hicolor/48x48/apps/.svn/text-base/advanced-clock-plugin.png.svn-base"
	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/share/icons/.svn/"
