## advanced-clock-plugin 0.6.0-1

=== debian/changelog ===
advanced-clock-plugin (0.6.0-1) stable; urgency=low

  * Remove .svn directories.

 -- Ruediger Gad <r.c.g@gmx.de>  Wed, 29 Dec 2010 09:30:56 +0000
