=== debian/control ===
Source: advanced-clock-plugin
Section: user/desktop
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: advanced-clock-plugin
Architecture: all
Depends: python2.5, python-cairo, python-dbus, python-gobject, python-hildon, python-hildondesktop, hildon-desktop-python-loader
Description: This package replaces the standard clock in the status area.
 With this package you can easily customize the look of the status area clock.
 Furthermore, you can choose from different clock styles, e.g., binary or decimal clocks.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6866&?group_id=1995
