## advanced-clock-plugin 0.7.0-0

=== debian/changelog ===
advanced-clock-plugin (0.7.0-0) stable; urgency=low

  * Use control panel settings UI.

 -- Ruediger Gad <r.c.g@gmx.de>  Wed, 29 Dec 2010 16:18:49 +0000
