## advanced-clock-plugin 0.7.1-0

=== debian/changelog ===
advanced-clock-plugin (0.7.1-0) stable; urgency=low

  * Update analog clock.

 -- Ruediger Gad <r.c.g@gmx.de>  Wed, 29 Dec 2010 20:13:31 +0000
