## advanced-clock-plugin 0.8.0-0

=== debian/changelog ===
advanced-clock-plugin (0.8.0-0) stable; urgency=low

  * Add binary clock indicating the alarm time.
  * Add option to enable/disable trailing zero padding for numbers.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 30 Dec 2010 20:58:58 +0000
