## advanced-clock-plugin 0.8.0-1

=== debian/changelog ===
advanced-clock-plugin (0.8.0-1) stable; urgency=low

  * Update settings ui.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 30 Dec 2010 21:21:02 +0000
