## advanced-clock-plugin 0.8.0-2

=== debian/changelog ===
advanced-clock-plugin (0.8.0-2) stable; urgency=low

  * Fix settings ui.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 30 Dec 2010 22:02:57 +0000
