## advanced-clock-plugin 0.8.0-3

=== debian/changelog ===
advanced-clock-plugin (0.8.0-3) stable; urgency=low

  * Fix settings ui.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 31 Dec 2010 00:10:18 +0000
