## advanced-clock-plugin 0.9.0-0

=== debian/changelog ===
advanced-clock-plugin (0.9.0-0) stable; urgency=low

  * Add handling for Klingon fonts.
  * Fix BcdClock twelve hour mode.
  * Apply pad zeros setting only to hours.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 31 Dec 2010 13:54:17 +0000
