=== debian/rules ===
--- 
+++ 
@@ -54,12 +54,16 @@
 	cp -a "src/usr/lib/hildon-desktop/advanced-clock-plugin.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/hildon-desktop/advanced-clock-plugin.py"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/"
 	cp -a "src/usr/lib/advanced-clock-plugin/clock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clock.py"
+	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/"
+	cp -a "src/usr/lib/advanced-clock-plugin/svn-commit.tmp" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/svn-commit.tmp"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
 	cp -a "src/usr/lib/advanced-clock-plugin/clocks/AlarmDisplayClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/AlarmDisplayClock.py"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
 	cp -a "src/usr/lib/advanced-clock-plugin/clocks/AnalogClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/AnalogClock.py"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
 	cp -a "src/usr/lib/advanced-clock-plugin/clocks/BcdClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/BcdClock.py"
+	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
+	cp -a "src/usr/lib/advanced-clock-plugin/clocks/BinaryAlarmClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/BinaryAlarmClock.py"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
 	cp -a "src/usr/lib/advanced-clock-plugin/clocks/BinaryClock.py" "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/BinaryClock.py"
 	mkdir -p "$(CURDIR)/debian/advanced-clock-plugin/usr/lib/advanced-clock-plugin/clocks/"
