## advanced-clock-plugin 0.9.1-0

=== debian/changelog ===
advanced-clock-plugin (0.9.1-0) stable; urgency=low

  * Improve clock sizing for Klingon fonts.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 31 Dec 2010 18:37:26 +0000
