## advanced-clock-plugin 0.9.2

=== debian/changelog ===
advanced-clock-plugin (0.9.2) stable; urgency=low

  * Merge projects: control panel UI and status area plugin.
  * Optify the status area plugin (cp UI already was optified).

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 01 Jan 2011 10:54:00 +0000
