=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: advanced-clock-plugin
-Section: user/desktop
+Section: libs
 Priority: extra
 Maintainer: Ruediger Gad <r.c.g@gmx.de>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), libcairo2-dev, libgq-gconf-dev, libgtk2.0-dev, libosso-dev, libqt4-dev
 Standards-Version: 3.7.2
 
 Package: advanced-clock-plugin
-Architecture: all
-Depends: advanced-clock-plugin-settings-ui (>= 0.2.0), python2.5, python-cairo, python-dbus, python-gobject, python-hildon, python-hildondesktop, hildon-desktop-python-loader
+Architecture: armel
+Depends: libcairo2, libgq-gconf0, libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), python2.5, python-cairo, python-dbus, python-gobject, python-hildon, python-hildondesktop, hildon-desktop-python-loader
 Description: This package replaces the standard clock in the status area.
  With this package you can easily customize the look of the status area clock.
  Furthermore, you can choose from different clock styles, e.g., binary or decimal clocks.
@@ -74,3 +74,4 @@
  7O5I/m+rBX/YOdhbGBvPpEaVo95uG9zOAnil/vyfunyqbjNPMzWvxV5Tc7G3l7daNnfOXDq7nK25
  Y/sOOgD8GPwj1qxdo5YfDAzUeJj9UPN/uWzQ8gvyNYOOjHtWcVqJQ0cOAQC2bNmiUV5armljZ6N+
  VtmzV52DqLi4OM1Tp948q4z3eQITmMAEJjCBCUzg/yv+B2eIEHPCUfwqAAAAAElFTkSuQmCC
+
