## advanced-clock-plugin 0.9.2-1

=== debian/changelog ===
advanced-clock-plugin (0.9.2-1) stable; urgency=low

  * Fix category.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 01 Jan 2011 12:23:00 +0000
