=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: advanced-clock-plugin
-Section: libs
+Section: user/desktop
 Priority: extra
 Maintainer: Ruediger Gad <r.c.g@gmx.de>
 Build-Depends: debhelper (>= 5), libcairo2-dev, libgq-gconf-dev, libgtk2.0-dev, libosso-dev, libqt4-dev
@@ -12,6 +12,7 @@
  With this package you can easily customize the look of the status area clock.
  Furthermore, you can choose from different clock styles, e.g., binary or decimal clocks.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6918&group_id=2016
+XB-Maemo-Display-Name: Advanced Clock Plugin
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oMFxMnALPquIIAAA0SSURBVGje
